
a {
  color: #009eaa;
  text-decoration: underline;
}
a:hover, a:focus, a:active {
  color: #660000;
}
a:visited {
  color: #00b6c3;
}


h1,
.h1,
.PageTitle,
h2,
.h2,
.PanelTitle {
  font-family: Open Sans, Helvetica Neue, Arial, sans-serif;
  font-weight: 700;
  color: #333333;
}

h1 {
  margin-top: 0;
}

h1,
.PageTitle {
  color: #660000;
  font-size: 250%;
}

h1.BigHeader {
  color: white;
  background-color: #660000;
  padding: 20px;
  margin: 0;
}

h2,
.PanelTitle {
  line-height: 1.45em;
  font-size: 170%;
}

h2,
.PanelHead.Distinguish,
.TitleBarCaption,
div.PanelTitle,
.panel-heading.Distinguish {
  min-height: 0;
  border-bottom-style: solid;
}

h4,
.SectionLabel,
h5 {
  color: #8A9b68;
  margin: 0 0 .2em;
}


/* header logo */
#masterHeaderImage {
  background-image: url("images/logo.png");
  background-repeat: no-repeat;
  width: 100px;
  height: 100px;
  /* The following are needed to hide the text, but allow it to be read by screen readers */
  text-indent: -9999px;
  overflow: hidden;
  float: left;
}
@media (min-width: 768px) {
  #masterHeaderImage {
    background-position: 0px;
    width: 120px;
  }
}
.no-mqs #masterHeaderImage {
  background-position: 0 -47px;
  width: 120px;
}

#masterDonorHeaderImage {
  background-image: url("images/DonorHeaderLogo.png");
  background-repeat: no-repeat;
  width: 46px;
  height: 46px;
  /* The following are needed to hide the text, but allow it to be read by screen readers */
  text-indent: -9999px;
  overflow: hidden;
  float: left;
}
@media (min-width: 768px) {
  #masterDonorHeaderImage {
    width: 169px;
  }
}
.no-mqs #masterDonorHeaderImage {
  width: 169px;
}

/* Used in the donor site header logo content area */
#masterHeaderActionArea a {
  display: block;
  text-align: center;
}


.header-bottom-container {
  background-color: #660000;
}

@media (max-width: 767px) {
  .navbar {
    background-color: #660000;
  }
}

.navbar-collapse {
  background-color: #660000;
}


.bg-img-farm-animals {
  background-color: #e4e0cd;
  background-image: url("../../images/vprbv/banner-farm-animals.jpg");
}


.footer-content {
  background-color: #660000;
  color: white;
  text-align: left;
}

.navbar-toggle {
  background-color: #8a9b68;
}

.navbar-toggle:hover, .navbar-toggle:focus {
  background-color: #8a9b68;
}

/* Responsive "Jumbotron"
   ========================================================================== */
/* This header is used in the out-of-the-box Donor sample site */

.jumbotron.home h1 {
  color: #000;
  margin-top: 0;
  padding-top: .3em;
  padding-bottom: .3em;
  text-align: center;
  font-weight: normal;
  font-size: 175%;
  background-color: #000;
  background-color: rgba(225, 225, 225, 0.5);
}
@media (min-width: 768px) {
  .jumbotron.home h1 {
    font-size: 200%;
  }
}
.no-mqs .jumbotron.home h1 {
  font-size: 200%;
}

}
.jumbotron.interior p {
  padding: 1.5em 1em 0.8em;
  font-size: 150%;
  margin-bottom: 0;
}

@media (min-width: 480px) {
  .jumbotron.interior p {
    font-size: 170%;
  }
}
.no-mqs .jumbotron.interior p {
  font-size: 170%;
}
@media (min-width: 768px) {
  .jumbotron.interior p {
    font-size: 200%;
  }
}

.no-mqs .jumbotron.interior p {
  font-size: 200%;
}

/* ==========================================================================
   BUTTONS
   ========================================================================== */

/* default button */
.btn,
.TextButton,
.TextButtonWithImage,
.ruButton,
#masterHeaderActionArea a,
.RadGrid input.TextButton {
  color: white;
  background-color: #660000;
  border-color: #330000;
  position: relative;
  -webkit-box-shadow: 0px 5px 0 0 #330000;
  box-shadow: 0px 5px 0 0 #330000;
}
.btn:hover, .btn:focus, .btn:active, .btn.active,
.TextButton:hover,
.TextButton:focus,
.TextButton:active,
.TextButton.active,
.TextButtonWithImage:hover,
.TextButtonWithImage:focus,
.TextButtonWithImage:active,
.TextButtonWithImage.active,
.ruButton:hover,
.ruButton:focus,
.ruButton:active,
.ruButton.active,
#masterHeaderActionArea a:hover,
#masterHeaderActionArea a:focus,
#masterHeaderActionArea a:active,
#masterHeaderActionArea a.active,
.RadGrid input.TextButton:hover,
.RadGrid input.TextButton:focus,
.RadGrid input.TextButton:active,
.RadGrid input.TextButton.active {
  background-color: #470000;
  border-color: #280000;
  -webkit-box-shadow: 0px 5px 0 0 #280000;
  box-shadow: 0px 5px 0 0 #280000;
}
.btn:active, .btn.active,
.TextButton:active,
.TextButton.active,
.TextButtonWithImage:active,
.TextButtonWithImage.active,
.ruButton:active,
.ruButton.active,
#masterHeaderActionArea a:active,
#masterHeaderActionArea a.active,
.RadGrid input.TextButton:active,
.RadGrid input.TextButton.active {
  -webkit-box-shadow: 0px 2px 0 0 #280000, inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: 0px 2px 0 0 #280000, inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn.disabled, .btn.disabled:hover, .btn.disabled:focus, .btn.disabled:active, .btn.disabled.active, .btn[disabled], .btn[disabled]:hover, .btn[disabled]:focus, .btn[disabled]:active, .btn[disabled].active, fieldset[disabled] .btn, fieldset[disabled] .btn:hover, fieldset[disabled] .btn:focus, fieldset[disabled] .btn:active, fieldset[disabled] .btn.active, .btn.aspNetDisabled, .btn.aspNetDisabled:hover, .btn.aspNetDisabled:focus, .btn.aspNetDisabled:active, .btn.aspNetDisabled.active,
.TextButton.disabled,
.TextButton.disabled:hover,
.TextButton.disabled:focus,
.TextButton.disabled:active,
.TextButton.disabled.active,
.TextButton[disabled],
.TextButton[disabled]:hover,
.TextButton[disabled]:focus,
.TextButton[disabled]:active,
.TextButton[disabled].active, fieldset[disabled]
.TextButton, fieldset[disabled]
.TextButton:hover, fieldset[disabled]
.TextButton:focus, fieldset[disabled]
.TextButton:active, fieldset[disabled]
.TextButton.active,
.TextButton.aspNetDisabled,
.TextButton.aspNetDisabled:hover,
.TextButton.aspNetDisabled:focus,
.TextButton.aspNetDisabled:active,
.TextButton.aspNetDisabled.active,
.TextButtonWithImage.disabled,
.TextButtonWithImage.disabled:hover,
.TextButtonWithImage.disabled:focus,
.TextButtonWithImage.disabled:active,
.TextButtonWithImage.disabled.active,
.TextButtonWithImage[disabled],
.TextButtonWithImage[disabled]:hover,
.TextButtonWithImage[disabled]:focus,
.TextButtonWithImage[disabled]:active,
.TextButtonWithImage[disabled].active, fieldset[disabled]
.TextButtonWithImage, fieldset[disabled]
.TextButtonWithImage:hover, fieldset[disabled]
.TextButtonWithImage:focus, fieldset[disabled]
.TextButtonWithImage:active, fieldset[disabled]
.TextButtonWithImage.active,
.TextButtonWithImage.aspNetDisabled,
.TextButtonWithImage.aspNetDisabled:hover,
.TextButtonWithImage.aspNetDisabled:focus,
.TextButtonWithImage.aspNetDisabled:active,
.TextButtonWithImage.aspNetDisabled.active,
.ruButton.disabled,
.ruButton.disabled:hover,
.ruButton.disabled:focus,
.ruButton.disabled:active,
.ruButton.disabled.active,
.ruButton[disabled],
.ruButton[disabled]:hover,
.ruButton[disabled]:focus,
.ruButton[disabled]:active,
.ruButton[disabled].active, fieldset[disabled]
.ruButton, fieldset[disabled]
.ruButton:hover, fieldset[disabled]
.ruButton:focus, fieldset[disabled]
.ruButton:active, fieldset[disabled]
.ruButton.active,
.ruButton.aspNetDisabled,
.ruButton.aspNetDisabled:hover,
.ruButton.aspNetDisabled:focus,
.ruButton.aspNetDisabled:active,
.ruButton.aspNetDisabled.active,
#masterHeaderActionArea a.disabled,
#masterHeaderActionArea a.disabled:hover,
#masterHeaderActionArea a.disabled:focus,
#masterHeaderActionArea a.disabled:active,
#masterHeaderActionArea a.disabled.active,
#masterHeaderActionArea a[disabled],
#masterHeaderActionArea a[disabled]:hover,
#masterHeaderActionArea a[disabled]:focus,
#masterHeaderActionArea a[disabled]:active,
#masterHeaderActionArea a[disabled].active, fieldset[disabled]
#masterHeaderActionArea a, fieldset[disabled]
#masterHeaderActionArea a:hover, fieldset[disabled]
#masterHeaderActionArea a:focus, fieldset[disabled]
#masterHeaderActionArea a:active, fieldset[disabled]
#masterHeaderActionArea a.active,
#masterHeaderActionArea a.aspNetDisabled,
#masterHeaderActionArea a.aspNetDisabled:hover,
#masterHeaderActionArea a.aspNetDisabled:focus,
#masterHeaderActionArea a.aspNetDisabled:active,
#masterHeaderActionArea a.aspNetDisabled.active,
.RadGrid input.TextButton.disabled,
.RadGrid input.TextButton.disabled:hover,
.RadGrid input.TextButton.disabled:focus,
.RadGrid input.TextButton.disabled:active,
.RadGrid input.TextButton.disabled.active,
.RadGrid input.TextButton[disabled],
.RadGrid input.TextButton[disabled]:hover,
.RadGrid input.TextButton[disabled]:focus,
.RadGrid input.TextButton[disabled]:active,
.RadGrid input.TextButton[disabled].active, fieldset[disabled]
.RadGrid input.TextButton, fieldset[disabled]
.RadGrid input.TextButton:hover, fieldset[disabled]
.RadGrid input.TextButton:focus, fieldset[disabled]
.RadGrid input.TextButton:active, fieldset[disabled]
.RadGrid input.TextButton.active,
.RadGrid input.TextButton.aspNetDisabled,
.RadGrid input.TextButton.aspNetDisabled:hover,
.RadGrid input.TextButton.aspNetDisabled:focus,
.RadGrid input.TextButton.aspNetDisabled:active,
.RadGrid input.TextButton.aspNetDisabled.active {
  background-color: #8a9b68;
  border-color: #454d34;
}

/* some Telerik overrides */
.ruButton {
  background-color: #8a9b68 !important;
}

/* primary button */
.PrimaryButton,
.SaveAndClose,
.SaveAs,
.UsePrimaryButton .TextButton,
.UsePrimaryButton .TextButtonWithImage,
#masterHeaderActionArea a,
.RadGrid input.PrimaryButton {
  background-color: #660000;
  border-color: #330000;
  -webkit-box-shadow: 0px 5px 0 0 #330000;
  box-shadow: 0px 5px 0 0 #330000;
}
.PrimaryButton:hover, .PrimaryButton:focus, .PrimaryButton:active, .PrimaryButton.active,
.SaveAndClose:hover,
.SaveAndClose:focus,
.SaveAndClose:active,
.SaveAndClose.active,
.SaveAs:hover,
.SaveAs:focus,
.SaveAs:active,
.SaveAs.active,
.UsePrimaryButton .TextButton:hover,
.UsePrimaryButton .TextButton:focus,
.UsePrimaryButton .TextButton:active,
.UsePrimaryButton .TextButton.active,
.UsePrimaryButton .TextButtonWithImage:hover,
.UsePrimaryButton .TextButtonWithImage:focus,
.UsePrimaryButton .TextButtonWithImage:active,
.UsePrimaryButton .TextButtonWithImage.active,
#masterHeaderActionArea a:hover,
#masterHeaderActionArea a:focus,
#masterHeaderActionArea a:active,
#masterHeaderActionArea a.active,
.RadGrid input.PrimaryButton:hover,
.RadGrid input.PrimaryButton:focus,
.RadGrid input.PrimaryButton:active,
.RadGrid input.PrimaryButton.active {
  background-color: #470000;
  border-color: #280000;
  -webkit-box-shadow: 0px 5px 0 0 #280000;
  box-shadow: 0px 5px 0 0 #280000;
}
.PrimaryButton:active, .PrimaryButton.active,
.SaveAndClose:active,
.SaveAndClose.active,
.SaveAs:active,
.SaveAs.active,
.UsePrimaryButton .TextButton:active,
.UsePrimaryButton .TextButton.active,
.UsePrimaryButton .TextButtonWithImage:active,
.UsePrimaryButton .TextButtonWithImage.active,
#masterHeaderActionArea a:active,
#masterHeaderActionArea a.active,
.RadGrid input.PrimaryButton:active,
.RadGrid input.PrimaryButton.active {
  -webkit-box-shadow: 0px 2px 0 0 #280000, inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: 0px 2px 0 0 #280000, inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.PrimaryButton.disabled, .PrimaryButton.disabled:hover, .PrimaryButton.disabled:focus, .PrimaryButton.disabled:active, .PrimaryButton.disabled.active, .PrimaryButton[disabled], .PrimaryButton[disabled]:hover, .PrimaryButton[disabled]:focus, .PrimaryButton[disabled]:active, .PrimaryButton[disabled].active, fieldset[disabled] .PrimaryButton, fieldset[disabled] .PrimaryButton:hover, fieldset[disabled] .PrimaryButton:focus, fieldset[disabled] .PrimaryButton:active, fieldset[disabled] .PrimaryButton.active, .PrimaryButton.aspNetDisabled, .PrimaryButton.aspNetDisabled:hover, .PrimaryButton.aspNetDisabled:focus, .PrimaryButton.aspNetDisabled:active, .PrimaryButton.aspNetDisabled.active,
.SaveAndClose.disabled,
.SaveAndClose.disabled:hover,
.SaveAndClose.disabled:focus,
.SaveAndClose.disabled:active,
.SaveAndClose.disabled.active,
.SaveAndClose[disabled],
.SaveAndClose[disabled]:hover,
.SaveAndClose[disabled]:focus,
.SaveAndClose[disabled]:active,
.SaveAndClose[disabled].active, fieldset[disabled]
.SaveAndClose, fieldset[disabled]
.SaveAndClose:hover, fieldset[disabled]
.SaveAndClose:focus, fieldset[disabled]
.SaveAndClose:active, fieldset[disabled]
.SaveAndClose.active,
.SaveAndClose.aspNetDisabled,
.SaveAndClose.aspNetDisabled:hover,
.SaveAndClose.aspNetDisabled:focus,
.SaveAndClose.aspNetDisabled:active,
.SaveAndClose.aspNetDisabled.active,
.SaveAs.disabled,
.SaveAs.disabled:hover,
.SaveAs.disabled:focus,
.SaveAs.disabled:active,
.SaveAs.disabled.active,
.SaveAs[disabled],
.SaveAs[disabled]:hover,
.SaveAs[disabled]:focus,
.SaveAs[disabled]:active,
.SaveAs[disabled].active, fieldset[disabled]
.SaveAs, fieldset[disabled]
.SaveAs:hover, fieldset[disabled]
.SaveAs:focus, fieldset[disabled]
.SaveAs:active, fieldset[disabled]
.SaveAs.active,
.SaveAs.aspNetDisabled,
.SaveAs.aspNetDisabled:hover,
.SaveAs.aspNetDisabled:focus,
.SaveAs.aspNetDisabled:active,
.SaveAs.aspNetDisabled.active,
.UsePrimaryButton .TextButton.disabled,
.UsePrimaryButton .TextButton.disabled:hover,
.UsePrimaryButton .TextButton.disabled:focus,
.UsePrimaryButton .TextButton.disabled:active,
.UsePrimaryButton .TextButton.disabled.active,
.UsePrimaryButton .TextButton[disabled],
.UsePrimaryButton .TextButton[disabled]:hover,
.UsePrimaryButton .TextButton[disabled]:focus,
.UsePrimaryButton .TextButton[disabled]:active,
.UsePrimaryButton .TextButton[disabled].active, fieldset[disabled]
.UsePrimaryButton .TextButton, fieldset[disabled]
.UsePrimaryButton .TextButton:hover, fieldset[disabled]
.UsePrimaryButton .TextButton:focus, fieldset[disabled]
.UsePrimaryButton .TextButton:active, fieldset[disabled]
.UsePrimaryButton .TextButton.active,
.UsePrimaryButton .TextButton.aspNetDisabled,
.UsePrimaryButton .TextButton.aspNetDisabled:hover,
.UsePrimaryButton .TextButton.aspNetDisabled:focus,
.UsePrimaryButton .TextButton.aspNetDisabled:active,
.UsePrimaryButton .TextButton.aspNetDisabled.active,
.UsePrimaryButton .TextButtonWithImage.disabled,
.UsePrimaryButton .TextButtonWithImage.disabled:hover,
.UsePrimaryButton .TextButtonWithImage.disabled:focus,
.UsePrimaryButton .TextButtonWithImage.disabled:active,
.UsePrimaryButton .TextButtonWithImage.disabled.active,
.UsePrimaryButton .TextButtonWithImage[disabled],
.UsePrimaryButton .TextButtonWithImage[disabled]:hover,
.UsePrimaryButton .TextButtonWithImage[disabled]:focus,
.UsePrimaryButton .TextButtonWithImage[disabled]:active,
.UsePrimaryButton .TextButtonWithImage[disabled].active, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage:hover, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage:focus, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage:active, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage.active,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled:hover,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled:focus,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled:active,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled.active,
#masterHeaderActionArea a.disabled,
#masterHeaderActionArea a.disabled:hover,
#masterHeaderActionArea a.disabled:focus,
#masterHeaderActionArea a.disabled:active,
#masterHeaderActionArea a.disabled.active,
#masterHeaderActionArea a[disabled],
#masterHeaderActionArea a[disabled]:hover,
#masterHeaderActionArea a[disabled]:focus,
#masterHeaderActionArea a[disabled]:active,
#masterHeaderActionArea a[disabled].active, fieldset[disabled]
#masterHeaderActionArea a, fieldset[disabled]
#masterHeaderActionArea a:hover, fieldset[disabled]
#masterHeaderActionArea a:focus, fieldset[disabled]
#masterHeaderActionArea a:active, fieldset[disabled]
#masterHeaderActionArea a.active,
#masterHeaderActionArea a.aspNetDisabled,
#masterHeaderActionArea a.aspNetDisabled:hover,
#masterHeaderActionArea a.aspNetDisabled:focus,
#masterHeaderActionArea a.aspNetDisabled:active,
#masterHeaderActionArea a.aspNetDisabled.active,
.RadGrid input.PrimaryButton.disabled,
.RadGrid input.PrimaryButton.disabled:hover,
.RadGrid input.PrimaryButton.disabled:focus,
.RadGrid input.PrimaryButton.disabled:active,
.RadGrid input.PrimaryButton.disabled.active,
.RadGrid input.PrimaryButton[disabled],
.RadGrid input.PrimaryButton[disabled]:hover,
.RadGrid input.PrimaryButton[disabled]:focus,
.RadGrid input.PrimaryButton[disabled]:active,
.RadGrid input.PrimaryButton[disabled].active, fieldset[disabled]
.RadGrid input.PrimaryButton, fieldset[disabled]
.RadGrid input.PrimaryButton:hover, fieldset[disabled]
.RadGrid input.PrimaryButton:focus, fieldset[disabled]
.RadGrid input.PrimaryButton:active, fieldset[disabled]
.RadGrid input.PrimaryButton.active,
.RadGrid input.PrimaryButton.aspNetDisabled,
.RadGrid input.PrimaryButton.aspNetDisabled:hover,
.RadGrid input.PrimaryButton.aspNetDisabled:focus,
.RadGrid input.PrimaryButton.aspNetDisabled:active,
.RadGrid input.PrimaryButton.aspNetDisabled.active {
  background-color: #660000;
  border-color: #330000;
}

/**** End button styles ****/

.RadMenu.rmResponsive .rmSelected > .rmRootLink,
.RadMenu.rmResponsive .rmFocused > .rmRootLink {
  /* root itme selected styles */
  color: #8A9B68;
  background-color: transparent;
}
.RadMenu.rmResponsive .rmRootLink:hover,
.RadMenu.rmResponsive .rmRootLink:focus,
.RadMenu.rmResponsive .rmExpanded > .rmRootLink {
  /* root item hover and focus styles */
  background-color: #8A9B68;
  color: white;
}
.RadMenu.rmResponsive .rmGroup {
  background-color: #8A9B68;
}
.RadTabStripTop_Metro .rtsLevel1, .RadTabStripTop_Metro .rtsLevel1 .rtsUL,
.RadTabStrip_Metro .rtsLevel1,
.RadTabStrip_Metro .rtsLevel1 .rtsUL {
  background-color: #660000 !important;
}
.RadTabStripTop_Metro .rtsLevel1 .rtsLink, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsLink,
.RadTabStrip_Metro .rtsLevel1 .rtsLink,
.RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsLink {
  text-transform: none;
  border-color: #8A9B68;
  border-radius: 5px 5px 0 0;
}
.RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage, .RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage:hover,
.RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage,
.RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage:hover {
  background-color: #8A9B68;
  border-color: #8A9B68;
  color: #fff !important;
}
.RadGrid.RadGrid_MetroTouch .rgPagePrev:active, .RadGrid.RadGrid_MetroTouch .rgPageNext:active, .RadGrid.RadGrid_MetroTouch .rgPageFirst:active, .RadGrid.RadGrid_MetroTouch .rgPageLast:active,
.RadGrid.RadGrid_Metro .rgPagePrev:active,
.RadGrid.RadGrid_Metro .rgPageNext:active,
.RadGrid.RadGrid_Metro .rgPageFirst:active,
.RadGrid.RadGrid_Metro .rgPageLast:active {
  background-color: #8A9B68;
  border-color: #8A9B68;
  color: #fff !important;
}
.RadGrid.RadGrid_MetroTouch .rgPager .rgPagerButton,
.RadGrid.RadGrid_Metro .rgPager .rgPagerButton {
  background-color: #8A9B68;
  border-color: #8A9B68;
  color: #fff !important;
}
.RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell,
.RadGrid.RadGrid_MetroTouch .rgSelectedRow,
.RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow,
.RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted,
.RadGrid.RadGrid_MetroTouch th.rgSorted,
.RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell,
.RadGrid.RadGrid_Metro .rgSelectedRow,
.RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow,
.RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted,
.RadGrid.RadGrid_Metro th.rgSorted {
  background-color: #8A9B68;
  border-color: #8A9B68;
}
.RadGrid.RadGrid_MetroTouch .rgGroupPanel, .RadGrid.RadGrid_MetroTouch .rgGroupPanel caption,
.RadGrid.RadGrid_Metro .rgGroupPanel,
.RadGrid.RadGrid_Metro .rgGroupPanel caption {
  background-color: #8A9B68;
}
.RadGrid.RadGrid_MetroTouch .rgActiveRow td, .RadGrid.RadGrid_MetroTouch rgActiveRow td.rgSorted,
.RadGrid.RadGrid_MetroTouch .rgSelectedRow td, .RadGrid.RadGrid_MetroTouch rgSelectedRow td.rgSorted,
.RadGrid.RadGrid_MetroTouch .rgMasterTable .rgActiveCell,
.RadGrid.RadGrid_Metro .rgActiveRow td,
.RadGrid.RadGrid_Metro rgActiveRow td.rgSorted,
.RadGrid.RadGrid_Metro .rgSelectedRow td,
.RadGrid.RadGrid_Metro rgSelectedRow td.rgSorted,
.RadGrid.RadGrid_Metro .rgMasterTable .rgActiveCell {
  border-color: #8A9B68;
}
* + html .RadGrid.RadGrid_MetroTouch .rgSelectedRow .rgSorted, * + html
.RadGrid.RadGrid_Metro .rgSelectedRow .rgSorted {
  background-color: #8A9B68;
}
* html .RadGrid.RadGrid_MetroTouch .rgSelectedRow .rgSorted, * html
.RadGrid.RadGrid_Metro .rgSelectedRow .rgSorted {
  background-color: #8A9B68;
}
.RadScheduler.RadScheduler_Metro .rsHeader {
  border-color: #8A9B68;
  background-color: #8A9B68;
}
.RadScheduler.RadScheduler_Metro .rsHeader ul a {
  border-color: #8A9B68;
}
.feature-link-with-image.feature-link-2 .feature-link-text {
  background-color: #8A9B68;
  background-color: rgba(0, 168, 180, 0.75);
}

.btn_GreyRounded {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:15px;
	-moz-border-radius-topleft:15px;
	border-top-left-radius:15px;
	-webkit-border-top-right-radius:15px;
	-moz-border-radius-topright:15px;
	border-top-right-radius:15px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:52px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}


.noHdr thead,.noHdr .GridTitlePanel{display:none;}
.noHdr .RadGrid{border:0;}
.noHdr .rgSelectedRow{background-color:transparent!important;border-color:transparent!important;color:#000!important;}
.noHdr .rgSelectedRow td{border:0!important;}


.panel-heading.Distinguish, .PanelHead.Distinguish, .TitleBarCaption, .panel-group .panel-heading {
    padding: 6px 0px;
}